<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
   <extension-point id="org.eclipse.papyrus.robotics.assertions.languages" name="Expression Language" schema="schema/org.eclipse.papyrus.robotics.assertions.languages.exsd"/>
   <extension
         point="org.eclipse.papyrus.robotics.assertions.languages">
      <language
            class="org.eclipse.papyrus.robotics.assertions.languages.ocl.OCLExpressionLanguage">
      </language>
   </extension>

</plugin>
